Support non-JS version of the language picker
Closed, ResolvedPublic8 Story Points

Description

Julien will do a short spike story to research to figure out how to do this.

JGirault created this task.Feb 2 2016, 7:26 PM
JGirault updated the task description. (Show Details)
JGirault raised the priority of this task from to High.
JGirault added subscribers: MSyed, Ironholds, JGirault and 3 others.
ksmith moved this task from Needs triage to On Sprint Board on the Discovery board.Feb 2 2016, 9:20 PM
debt updated the task description. (Show Details)Feb 5 2016, 7:22 PM
debt assigned this task to JGirault.
debt set Security to None.
debt edited a custom field.
debt closed this task as Resolved.Mar 10 2016, 12:57 AM

Closing this - looking good!

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Apr 7 2016, 3:38 PM